Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_FreeNode Struct Reference

## Data Fields
struct _FreeNode * | next

## Detailed Description

Definition at line 1019 of file regparse.c.

## Field Documentation

struct _FreeNode* _FreeNode::next

Definition at line 1020 of file regparse.c.

Referenced by node_new(), onig_free_node_list(), and onig_node_free().

The documentation for this struct was generated from the following file:

- regparse.c